/ Forums / Advansys Formativ / Formativ Runtime / Personalized Emailer Pack error / Reply To: Personalized Emailer Pack error

#6244
Support 3
Participant

It could be an environmental issue, which version of the GroupWise client she is running (see Help – About GroupWise)? Are the both machine running the same GroupWise version? We recommend to upgrade the GroupWise client to the latest point release.

Could you please let us know the exact error message and the line number.

Regards,
Advansys Support